﻿.indexKV {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.loadCont {
	width: 150px;
	height: 60px;
	background: url(/skin/images/logo_w.png) no-repeat center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.pagebar { padding:20px; overflow:hidden; clear:both}
.pagebar .pagination {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.pagination a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  font-size: 12px;
  padding: 8px 10px;
  margin: 0 2px;
  border-radius: 3px; line-height:100%
}
.pagination span {
    color: #333;
    font-size: 12px;
    padding: 7px 2px;
    margin: 0 2px;
    border-radius: 3px;
}
.pagination a:hover {
  color: #333;
  border: 1px solid #333;
}
.pagination a.page-num-current {
  color: #fff;
  background: #333;
  border: 1px solid #333;
}
.pagination .st{ font-family:宋体}
.text-secondary{ text-align:center; padding:20px 0}
#jpreSlide {
	font-size: 15px;
	font-weight: bold;
	color: #000;
	text-align: center;
	font-family: Georgia;
	width: 100%;
	margin: auto;
}
#jpreLoader {
	margin-top: -2%;
	width: 100%;
	height: 1px;
}
.indexKV .indexKV_slider {
	position: relative;
	width: 100%;
	height: 100%;
}
.indexKV .indexKV_slider div {
	position: relative;
	overflow: hidden;
}
.indexKV .indexKV_slider video {
	height: 100%;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%);
	display: block;
}
.indexKV .indexKV_slider img {
	height: 100%;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%);
	display: block;
}
.indexKV .indexKV_slider h1 {
	position: absolute;
	top: 17%;
	color: white;
	font-size: 4rem;
	text-shadow: #051E55 0.1em 0.1em 0.3em;
	width: 55%;
	text-align: center;
	left: 50%;
	transform: translate(-50%);
}
.indexKV .indexKV_slider .slick-dots {
	top: 95vh;
	text-align: left;
	padding-left: 10%;
}
.indexKV .indexKV_slider .slick-dots li {
	background: #fff;
	opacity: 0.5;
	height: 5px;
	width: 3rem;
}
.indexKV .indexKV_slider .slick-dots li.slick-active {
	opacity: 1;
	background: #CB0C1D;
}
.indexKV .indexKV_slider .slick-dots li button:before {
	content: "";
}
.slider_bg {
	display: none;
	width: 100%;
	height: 250px;
	background: url(/skin/images/indexKV_m.png);
	position: absolute !important;
	bottom: -140px;
}
.indexNews {
	width: 100%;
	position: relative;
	margin-top: 3rem;
}
.indexNews_m {
	display: none;
	padding: 0 4%;
	margin: 2rem 0;
}
.indexNews_m h2 {
	color: #006BB2;
	font-size: 1.4rem;
}
.indexNews_m select {
	width: 100%;
	padding: 5px 12px;
	color: #006BB2;
	border-color: #006BB2;
}
.indexNews .col-lg-6 {
	padding: 60px 1rem;
}
.news_m {
	margin: 2rem 0;
}
#newsBlock {
	background: url(/skin/images/indexNews_bg.svg) top right no-repeat;
}
#eventBlock {
	background: url(/skin/images/indexEvent_bg.svg) top right no-repeat;
}
.indexNews h2 {
	color: #006BB2;
	margin-bottom: 0;
}
.indexTab {
	display: block;
	padding: 0.5rem 0;
	text-align: center;
	margin: 0 0.6rem;
	border: 1px solid #0090C5;
	color: #0090C5;
	font-size: 1rem;
	font-weight: bold;
	transition: 0.5s;
}
.indexNews .indexTab:hover {
	background: linear-gradient(to right, #006BB2 0%, #A3D9A1 100%);
	color: white;
	border-image: linear-gradient(to right, #006BB2 0%, #A3D9A1 100%);
	border-image-slice: 1;
}
.indexNews .active {
	background: linear-gradient(to right, #006BB2 0%, #A3D9A1 100%);
	color: white;
	border-image: linear-gradient(to right, #006BB2 0%, #A3D9A1 100%);
	border-image-slice: 1;
}
.index_more {
	display: block;
	margin: 1% auto;
	text-align: right;
	font-size: 1.2rem;
	color: #006BB2;
	font-weight: bold;
}
.index_more:hover {
	color: #459726;
}
.dateText {
	color: #969696;
	font-size: 1rem;
	margin-right: 2.5%;
	margin-left: 2.5%;
	vertical-align: top;
	width: 18%;
	display: inline-block;
}
.indexNews h2 {
	margin-bottom: 3rem;
}
.newsCont {
	width: 64%;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-right: 7%;
}
.newsLink {
	display: block;
	padding-bottom: 15px;
	border-bottom: 1px solid #969696;
	color: #373737;
}
.newsLink:hover {
	color: #373737;
}
.newsMore {
	width: 24px;
	vertical-align: top;
}
.newsIcon {
	margin-left: 7%;
	width: 40px;
}
.bannerBlock {
	width: 100%;
	margin-bottom: 2rem;
	margin-right: 0;
	margin-left: 0;
}
.indexBanner {
	position: relative;
	height: 500px;
	overflow: hidden;
	color: white
}
.indexBanner:hover {
	color: white
}
.indexBanner .bannerPic {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}
.BannerText {
	width: 90%;
	height: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 1px solid #fff;
}
.BannerText p {
	font-size: 2.7rem;
	text-align: center;
	padding-top: 20%;
	margin-bottom: 5rem;
	font-weight: bold;
}
.BannerText img {
	margin: 0 0 0 43%;
	display: block;
	transition: 0.4s;
}
.indexBanner:hover .BannerText img {
	margin: 0 0 0 50%;
}
.bannerMask {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	top: 0;
	left: 0;
	transition: 0.4s;
}
.indexBanner:hover .bannerMask {
	background-color: rgba(0, 0, 0, 0);
}
.indexSlider {
	margin: 50px auto;
	width: 100%;
	overflow: hidden
}
.sliderCont {
	width: 90%;
	margin: 0 auto;
}
.indexSlider .slider img {
	width: 100%;
	margin: 0 auto;
}
.indexSlider a {
	display: block;
}
.indexSlider span {
	position: absolute;
	top: 4%;
	left: 6%;
	font-size: 1.5rem;
	color: #006BB2;
}
.sliderCont .slick-list {
	overflow: visible;
}
.sliderCont .slick-slide {
	opacity: 0.7;
	transform: scale(0.9);
	transition: 0.3s all;
}
.sliderCont .slick-active {
	opacity: 1;
	transform: scale(0.96);
}
.index_scroll {
	position: relative;
	top: 1vh;
	left: 50%;
	transform: translate(-50%);
	animation: scroll 2s infinite;
	margin-top: -180px;
    z-index: 1;
}
.slick-prev, .slick-next {
	position: absolute;
	z-index: 1;
	width: 50px;
	height: 50px;
}
.slick-prev {
	left: -3.5%;
}
.slick-next {
	right: -3.5%;
}
.index_select {
	width: 100%;
	position: relative;
}
.index_select select {
	width: 100%;
	padding: 0.6rem 0 0.6rem 1rem;
	background: #fff;
	color: #006BB2;
	font-size: 1.25rem;
	margin: 20px 0;
	border: 1px solid #2B6BAD;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}
.index_select::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12.1px 7px 0 7px;
	border-color: #2B6BAD transparent transparent transparent;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 1em;
}
.index_select select option {
	width: 100%;
	text-align: center;
	text-align-last: center;
	outline: none;
}
@media only screen and (max-width: 1440px) {
	.indexKV {
		height: 700px;
	}
	.indexKV .indexKV_slider {
		height: 700px;
	}
	.indexKV .indexKV_slider video {
		width: 100%;
		height: auto;
		left: 50%;
		transform: translate(-50%)
	}
	.indexKV .indexKV_slider img {
		width: 100%;
		left: 50%;
		transform: translate(-50%)
	}
	.indexKV .indexKV_slider h1 {
		top: 20%;
		font-size: 3rem;
	}
	.index_scroll {
		top: unset;
		bottom: 30px;
		animation: scroll1440 2s infinite;
	}
	.indexKV .indexKV_slider .slick-dots {
		top: unset;
		bottom: 30px;
	}
}
@media only screen and (max-width: 1200px) {
	.indexBanner {
		height: 180px;
		padding: 0;
	}
	.introductionContent img{
	    max-width: 100%;
	    height: auto!important;
	}
	.bannerBlock {
    margin-left: 0;
}
	.indexBanner .bannerPic {
		width: 100%;
	}
	.banner{
		margin-top: 72px;
	}
	.indexKV {
		margin-top: 70px;
		padding-bottom: 120px;
		height: auto;
	}
	.index_scroll {
		display: none;
	}
	.indexKV .indexKV_slider {
		height: auto;
	}
	.indexKV .indexKV_slider div {
		overflow: unset;
	}
	.indexKV .slick-list {
		overflow: unset;
	}
	.slider_bg {
		display: block;
	}
	.indexKV .indexKV_slider h1 {
		position: absolute;
		bottom: calc(0 - 50px);
		top: unset;
		font-size: 2rem;
		width: 90%;
		left: 50%;
		transform: translate(-50%);
		z-index: 9;
	}
	.slick-dotted.slick-slider {
		margin: 0;
	}
	.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
		left: 50%!important;
		transform: translateX(-50%);
	}
	.indexKV .indexKV_slider .slick-dots {
		top: unset;
		bottom: -100px;
		text-align: center;
		padding-left: 0;
	}
	.indexKV .indexKV_slider .slick-dots li {
		width: 2rem;
	}
	.dateText {
		width: 100%;
		display: block;
		margin-left: 0;
	}
	.newsCont {
		width: 84%;
	}
	.newsIcon {
		margin-left: 4%;
	}
	.BannerText p {
		font-size: 1.5rem;
		text-align: left;
		position: absolute;
		top: 42%;
		padding-left: 7%;
		margin-bottom: unset;
		padding-top: unset;
	}
	.BannerText img {
		position: absolute;
		width: 35px;
		right: 5%;
		top: 50%;
	}
	.index_more {
		font-size: 1.3rem;
	}
	.slick-prev, .slick-next {
		width: 25px;
		height: 25px;
	}
	.indexSlider span {
		font-size: 1.2rem;
	}
	.indexNews h2 {
		margin-bottom: 1.5rem;
	}
	#newsBlock {
		background-size: 31%;
		background-position-y: 1.3rem;
	}
	#eventBlock {
		background-size: 41%;
		background-position-y: 1.3rem;
	}
	.indexNews .col-lg-6 {
		padding: 20px 1rem;
	}
	.indexNews .content {
		padding: 5%;
	}
}
@media only screen and (max-width: 320px) {
	.indexSlider span {
		font-size: 1rem;
	}
}
@keyframes scroll {
	0% {
		top: 1vh;
	}
	40% {
		top: 0vh;
	}
	100% {
		top: 1vh;
	}
}
@keyframes scroll1440 {
	0% {
		bottom: 30px;
	}
	40% {
		bottom: 20px;
	}
	100% {
		bottom: 30px;
	}
}
#loader-container {
	width: 250px;
	height: 250px;
	color: white;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	border: 2px solid #3498db;
	border-radius: 50%;
	-webkit-animation: borderScale 1s infinite ease-in-out;
	animation: borderScale 1s infinite ease-in-out;
}
@-webkit-keyframes borderScale {
	0% {
		border: 2px solid white;
	}
	50% {
		border: 10px solid #3498db;
	}
	100% {
		border: 2px solid white;
	}
}
@keyframes borderScale {
	0% {
		border: 2px solid white;
	}
	50% {
		border: 10px solid #3498db;
	}
	100% {
		border: 2px solid white;
	}
}